
.fondo_border{
	/*background:#E7E9E8;*/
	/*border-top:4px solid #09C;
	border-bottom:4px solid #C00;*/
	padding:5px;
	box-shadow:0px 0px 5px 5px #E7E9E8 inset;
	
}



.container-fluid ul.logos{
	list-style:none;
	text-align:center;
}
	.container-fluid ul.logos li{
			display:inline-block;
			margin:20px;
			border:1px solid #EEE;
			border-radius:5px;
			
	}
	
.container-fluid ul.logos li img{
	opacity:0.2;
	margin:10px;
}

.container-fluid ul.logos li img:hover{
	opacity:1;
	cursor:pointer;
	-moz-transition-duration:0.7s;
}